@{
    ViewData["Title1"] = "PPDB";
    ViewData["Title"] = "Informasi";
}
<div class="section-full content-inner">
    <div class="container">
        <div class="row">
            <div class="col-md-9 offset-md-2 m-b30">
                <div class="dlab-accordion faq-1 box-sort-in m-b30 space active-bg accdown1" id="accordion001">
                 @{
                    if (ViewBag.Konten != null)
                    {
                        int no = 1;
                        foreach (var item in ViewBag.Konten)
                        {
                             <div class="panel">
                                <div class="acod-head">
                                    <h6 class="acod-title"> <a href="javascript:void(0);" data-toggle="collapse" data-target="#collapse@(no)" @(no != 1 ? @Html.Raw("class='collapsed'") : @Html.Raw(""))  aria-expanded="@(no == 1 ? true : false)"> @item.JenisPpdbKonten</a> </h6>
                                </div>
                                <div id="collapse@(no)" class="acod-body collapse @(no == 1 ? @Html.Raw("show") : @Html.Raw(""))" data-parent="#accordion001">
                                    <div class="acod-content">
                                        @Html.Raw(item.Deskripsi)
                                    </div>
                                </div>
                            </div>
                            no++;
                        }
                    }
                }
                    @* <div class="panel">
                        <div class="acod-head">
                            <h6 class="acod-title"> <a href="javascript:void(0);" data-toggle="collapse" data-target="#collapse1" aria-expanded="true"> What are the different types of undergraduate degrees?</a> </h6>
                        </div>
                        <div id="collapse1" class="acod-body collapse show" data-parent="#accordion001">
                            <div class="acod-content">
                                <p>Web design aorem apsum dolor sit amet, adipiscing elit, sed diam nibh euismod tincidunt ut laoreet 
                                dolore magna aliquam erat volutpat. Claritas est etiam processus. ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.Claritas est etiam processus.</p>
                                <p class="m-b0">Web design aorem apsum dolor sit amet, adipiscing elit, sed diam nibh euismod tincidunt ut laoreet 
                                dolore magna aliquam erat volutpat. Claritas est etiam processus. ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.Claritas est etiam processus.</p>
                            </div>
                        </div>
                    </div>
                    <div class="panel">
                        <div class="acod-head">
                            <h6 class="acod-title"> <a  href="javascript:void(0);" data-toggle="collapse" data-target="#collapse2" class="collapsed" aria-expanded="false">Can you work while studying in the United States?</a> </h6>
                        </div>
                        <div id="collapse2" class="acod-body collapse" data-parent="#accordion001">
                            <div class="acod-content">
                                <p>Web design aorem apsum dolor sit amet, adipiscing elit, sed diam nibh euismod tincidunt ut laoreet 
                                dolore magna aliquam erat volutpat. Claritas est etiam processus. ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.Claritas est etiam processus.</p>
                                <p class="m-b0">Web design aorem apsum dolor sit amet, adipiscing elit, sed diam nibh euismod tincidunt ut laoreet 
                                dolore magna aliquam erat volutpat. Claritas est etiam processus. ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.Claritas est etiam processus.</p>
                            </div>
                        </div>
                    </div> *@
                    
                </div>
            </div>
        </div>
    </div>
</div>